Subject: Re: [MOBILE-IP] Terminology (was: [MOBILE-IP] charter update?)

From: Basavaraj Patil <[email-masked]>
Date: Thu, 2 Mar 2000 16:39:22 -0600

Comments below:

>> > Does the WG need to develop a terminology document that can be
>> > referenced by all WG and Mobile IP related docs? It may be a
>> > worthwhile exercise and help us all to be on the same page.
>>
>> I think that this would be a worthwhile exercise, would I would caution
us
>> putting our existing milestones in jeopardy by doing so.
>>
>> PatC
>> >
>> > -Basavaraj
>
>
>I would like to have that kind of a terminology document. It would unify
>terminology, shorten the drafts and RFCs (since a reference to
>terminology would replace lengthy terminology chapters), provide a good
>reference point to other WGs when using MIP terms (like the AAA WG is
>doing).
>
>
>        Tom
>
>
>--
>        Tom Weckström           [email-masked]

It seems that this effort would be worthwhile. Any volunteers to work
on a terminology draft?  Tom??? 

-Basavaraj

---

From: Tom Weckström <[email-masked]>
Date: Fri, 3 Mar 2000 00:53:43 +0200

> on a terminology draft?  Tom???

I am volunteered to assist. However, writing the doc all alone would
take too long from me. There is a bunch of RFCs and drafts to be
checked.

        Tom